body {
  font-family: "Plus Jakarta Sans", "Montserrat", "Raleway", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}
.header-section {
    background: #333;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1 !important;
}

.header-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("https://szkoleniawde.eu/wp-content/uploads/2025/09/2151826242-min1.jpg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: scale(1.2);
    transition: transform 2.2s cubic-bezier(0.5, 0, 0, 1);
    opacity: 1 !important;
}

.header-section.animate-scale::before {
    transform: scale(1);
}

.sticky-animate {
    will-change: opacity, transform;
    opacity: 0;
    transform: translateY(50px);
    animation: slideUp 0.6s ease-out forwards;
}

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@media (min-width: 600px) {
    .header-section::before {
        background-image: url("https://szkoleniawde.eu/wp-content/uploads/2025/10/2151317284-min1.jpg.webp");
    }
}

@media (max-width:1041px) {

  .w-search.w-nav.type_mobile {
    animation: burgerEnter 0.45s cubic-bezier(0.25, 0.8, 0.25, 1) forwards !important;
    opacity: 0;
    transform: translateX(0px);
  }
}

 @keyframes burgerEnter {
    from {
      opacity: 0;
      transform: translateX(0px);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }